RubyGems Navigation menu

rspec-fire 1.1.3

More resilient test doubles for RSpec.

Gemfile
          gem 'rspec-fire', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install rspec-fire -v 1.1.3
  
  
  
  
  
  
  

Total downloads 97,719

For this version 22,033

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - November 7, 2013 (13.5 KB)
  2. 1.2.0 - June 3, 2013 (12.5 KB)
  3. 1.1.3 - September 3, 2012 (12 KB)
  4. 1.1.2 - August 11, 2012 (12 KB)
  5. 1.1.1 - July 15, 2012 (11.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: